import type { Action, ExtensionAuto } from "../../../core/index.js";
export { superscriptMarkName, superscriptType } from "./SuperscriptSpecs/index.js";
declare const supAction = "supscript";
export declare const Superscript: ExtensionAuto;
declare global {
    namespace WysiwygEditor {
        interface Actions {
            [supAction]: Action;
        }
    }
}
